h1, h2, h3, h4, h5, h6 {
  letter-spacing: unset;
}

#fbProductImages img, #fbProductImages video {
    box-shadow: var(--uxshadowhover);
}

/*---Navigation---*/

#header, #header #header-wrap {
background: url('https://3stepsolutions.s3.amazonaws.com/assets/custom/007942/images/containers/Navy-gradient-header-5.png');
background-color: transparent ! important;
background-size: cover;
}


/*---Footer---*/

footer {
background: url('https://3stepsolutions.s3.amazonaws.com/assets/custom/007942/images/containers/Navy-gradient-header-5.png');
background-color: transparent ! important;
background-size: cover;
}

.copyright-content .col-md-4.footer-right, .copyright-text.footer-left.col-md-4 {
    display: none !important;
}

.copyright-text.footer-center.col-md-4.text-center {
    width: 100% !important;
    text-transform: none;
    font-size: 12px;
    letter-spacing: 0.05em;
    padding-top: 0px;
    font-family: 'Montserrat';
}

.copyright-content {
    border-top: 1px solid #fff;
    max-width: 1170px;
    margin: auto auto;
    padding: 15px 0px 15px 0px;
}

.copyright-text.footer-center.col-md-4.text-center a {
    text-transform: none;
    font-size: 12px;
    font-family: 'Montserrat';
    font-weight: normal;
}

.copyright-content {
    min-height: unset;
    padding-bottom: 20px;
}

/*---HOME PAGEBANNER---*/

.hades.tparrows {
    display: none;
}



/*---SHOP---*/

@media (min-width: 992px) {
.shop > .row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
}


/*NAV*/
ol.livNavList {
    padding: 0px 0px !important;
}

/*---SUBSCRIBE BUTTON---*/

a#tssContentSubscribe {
    margin: 0px 0px;
    text-align: center;
    bottom: 20px;
    position: fixed;
    right: 20px;
    padding: 8px 25px !important;
    border-radius: var(--primarybuttonradius);
    font-size: 14px !important;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.15);
    z-index: 100;
    min-width: unset !important;
}

/*---FOOTER ICONS---*/

footer#footer a i {
    color: #f5d07a !important;
}

footer#footer a:hover i {
    color: var(--secondarybuttonbackground) !important;
}

@media (max-width: 767px) {
    .social-icons {
        width: 100%;
    }
    td.footer {
        width: 100% !important;
        display: block;
        text-align: center;
        padding: 4px 0px;
    }

        td.footer > * {
     text-align: center !important;
        }
}

.tssFloatLeft {
    padding: 0 5px 0px 0 !important;
}

h6#fbMustCheckout {
    color: var(--brandcolor1) !important;
    font-size: 16px !important;
    text-transform: none !important;
    font-weight: 500 !important;
}

div#fbAddToCart a.btn.btn-primary {
    background-color: #41A5DB !important;
    border-color: #41A5DB !important;
    border-radius: 0px !important;
    color: #fff !important;
}

div#fbAddToCart a.btn.btn-primary:hover {
opacity: 0.5;
}